Subject: Re: bug#18600: 24.3.94; EWW fails to check https certificates

From: Glenn Morris <[email-masked]>
Date: Fri, 03 Oct 2014 19:01:42 -0400

Mark H Weaver wrote:

> I used EWW to visit an https website that uses a self-signed and
> long-expired https certificate.  It failed to notify me of any problem.

Setting gnutls-verify-error non-nil may help (I don't know what it does
with self-signed certificates).